html, body{margin:0;  padding:0;  text-align:center;}
a {text-decoration:none; color:#666666;}
a:hover {text-decoration:none; color:#000000;}
body *{margin: 0px;	padding: 0px; font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
#top_gradient{ background-image:url(../images/top_gradient.jpg); background-repeat:repeat-y; background-position:center; width:100%; height:5px; background-color:#11526f}
#header{ background-image:url(../images/top_bg.gif); background-repeat:repeat-x; height:120px; width:100%;}
#header_content { width:900px; height:120px; margin:0 auto; text-align:left}
ul#menu  {float:right; padding-top:82px;}
ul#menu  li{ float:left; list-style:none;   }
ul#menu  li a { text-decoration:none; color:#666666; padding: 20px 15px 20px 15px; border-right: 1px solid #EFEFEF}
ul#menu  li a:hover{ background:#FEFEFE;}
#bottom_gradient{ background-image:url(../images/btm_gradient.jpg); background-repeat:repeat-y; background-position:center; width:100%; height:5px; background-color:#576e06}
#clear { clear:both }
#footer{ background-image:url(../images/btm_bg.gif); background-repeat:repeat-x; height:119px; width:100%;}
#footer_content { width:900px; height:119px; margin:0 auto; text-align:left}
#content { margin:15px auto; width:900px; text-align:left}
#title { float:left; width:180px; text-align:right; padding: 0 20px 0 0;}
#para { float:left; width:700px; }
#contact_container { float:left; width:300px; padding: 0 30px 20px 0;}